
Application: gvSIG desktop - gvSIG bugs #941
New Map,Insert text with changed Font.
08/01/2012 10:20 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Click New in Document type = Map
Click in insert Text tool
Click in Map
Change the properties of text--> Click Font
gvSIG is blocked
-------------------------
Abrir gvSIG
Clic en Nuevo Tipo de Documento= Mapa
Clic en la herramienta insertar Texto
Clic en el mapa
Se abre el cuadro de diálogo de texto, clic en el botón Fuente
gvSIG se bloquea

History
#1 - 08/03/2012 09:41 AM - María Maluenda
- Target version set to 2.0.0-rc1

#2 - 08/06/2012 10:15 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 08/06/2012 01:03 PM - Juan Lucas Domínguez
- Status changed from New to In progress

#4 - 08/06/2012 02:36 PM - Juan Lucas Domínguez
- Status changed from In progress to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

gvsig-desktop:r38637

Added call to pack(), then centered font chooser on screen.
Perhaps window was too small and GUI looked frozen? (font chooser is modal)
#5 - 08/21/2012 12:49 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051. I'm Sorry, but the window was too small and wasn't centred in gvSIG build 2049.
